CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            opzioni calibre-customize

Personalizza calibre con l'utilizzo di plugin esterni

Ogni qualvolta vengono passati argomenti con degli spazi a calibre-customize, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

    --add-plugin, -a
        Aggiungi un plugin specificando il percorso al file ZIP che lo contiene

    --build-plugin, -b
        Per gli sviluppatori di plugin: percorso della cartella dove state sviluppando il plugin. Questo comando creerà automaticamente un archivio ZIP del plugin e lo aggiornerà in calibre.

    --customize-plugin
        Configura plugin. Specifica il nome del plugin e la stringa di configurazione separati da una virgola. La stringa di configurazione è la stessa che inseriresti per configurare il plugin nell'interfaccia principale di calibre.

    --disable-plugin
        Disabilita il plugin nominato

    --enable-plugin
        Abilita il plugin nominato

    --help, -h
        mostra questo messaggio di aiuto ed esci

    --list-plugins, -l
        Elenca tutti i plugin installati

    --remove-plugin, -r
        Rimuovi un plugin scelto per nome. Non ha effetto sui plugin di sistema

    --version
        mostra la versione del programma ed esci

Author
Kovid Goyal

Copyright
Kovid Goyal